{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
        "identifier": "hog:copper_spear",
        "category": "Equipment"
      },
      "components": {
            "minecraft:creative_category": {
                "parent": "itemGroup.name.spear"
          },
        "minecraft:display_name": {
            "value": "Copper Spear"
        },
        "minecraft:icon": {
          "texture": "copper_spear"
        },
        "tag:hog:spear":{},
        "minecraft:enchantable": {
          "value": 10,
          "slot": "sword"
        },
        "minecraft:use_duration": 99999,
        "minecraft:throwable": {
          "min_draw_duration": 0.5,
          "max_draw_duration": 1.0,
          "scale_power_by_draw_duration": true
        },
        "minecraft:durability": {
            "max_durability": 171
        },
        "minecraft:projectile": {
          "projectile_entity": "hog:copper_spear_thrown",
          "minimum_critical_power": 1.0
        },
        "minecraft:max_stack_size": 1,
        "minecraft:damage": 5.5,
        "minecraft:can_destroy_in_creative": false,
        "minecraft:weapon": {},
        "minecraft:hand_equipped": false
        }
    }
  }